#productName {
    clear: both;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 0;
    position: relative;
}
#productPrices {
    color: #000000;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.176em;
}
 

.centeredContent{ text-align:center;}

.blocksa{
    border-bottom: 1px solid #DCDCDC;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 5px;
    text-transform: uppercase;
    width: 100%;
}

#smallImg{ width:350px;}


.menu{position:relative;z-index:100;}   
.menu ul{list-style:none;}   
.menu ul li {float:left;position:relative;display:block;padding:0 10px;text-align:center;}   
.menu ul.subMainNav {visibility:hidden;position:absolute;left:0px;top:25px; width:220px;background-color:#ffffff;border: 1px solid #CCCCCC;}   
.menu table {position:absolute; top:0; left:0;}   
.menu ul li:hover ul,   
.menu ul a:hover ul{visibility:visible;}   
.menu ul li a,.menu ul li a:visited{height:25px;display:block;font-weight:bold;line-height:25px;margin-right:3px;text-decoration:none; color:#fff; float:left;  text-transform: uppercase; font-size:10x;}   
.menu ul li a:hover{color:#ff9a00;visibility: visible;}   
.menu ul.subMainNav li {text-align:center;font-size:12px; float:left; width:220px; padding:0;margin-right:5px;}   
.menu ul.subMainNav li a,.menu ul.subMainNav li a:visited{display:block;width:220px;  color:#666;line-height:15px;height:15px;margin:0;border:0; float:left; text-align:left; font-weight:normal; padding:3px; text-transform:none;}   
.menu ul.subMainNav li a:hover{border:0;color:#ff9a00;}

.menu li {background: url(../images/nav-bar-divider.png) no-repeat scroll right center transparent;float: left;}